<form name="editForm" role="form" novalidate #editForm="ngForm">
    <div class="modal-header">
        <h6 class="modal-title" id="myOrderItemLabel" jhiTranslate="mpmApp.orderItem.home.createOrEditLabel">Home Service</h6>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <div class="container">
            <div class="row">
                <strong>
                    <i>{{ 'mpmApp.stockOpname.detail.title' | translate }} - {{ 'mpmApp.stockOpname.detail.report' | translate
                        }}
                    </i>
                </strong>
            </div>
            <div class="row ui-g">
                <div class="ui-g-3">
                    <strong>{{ 'mpmApp.stockOpname.bast.activities' | translate }}
                    </strong>
                </div>
                <div class="ui-g-9">
                    <label>Stock Opname Input Hasil</label>
                </div>
            </div>
            <div class="row ui-g">
                <div class="ui-g-3">
                    <strong>{{ 'mpmApp.stockOpname.bast.request' | translate }}
                    </strong>
                </div>
                <div class="ui-g-9">
                    <label>SP/20161231002</label>
                </div>
            </div>
            <div class="row ui-g">
                <div class="ui-g-3">
                    <strong>{{ 'mpmApp.stockOpname.bast.datetime' | translate }}
                    </strong>
                </div>
                <div class="ui-g-9">
                    <label>31 Dec 2016 18:00</label>
                </div>
            </div>
            <div class="row ui-g">
                <div class="ui-g-3">
                    <strong>{{ 'mpmApp.stockOpname.bast.approve' | translate }}
                    </strong>
                </div>
                <div class="ui-g-9">
                    <textarea rows="3" pInputTextarea autoResize="autoResize" style="width:100%" disabled>1. Kepala Bengkel 2. Head Office </textarea>
                </div>
            </div>
            <div class="row ui-g">
                <div class="ui-g-3">
                    <strong>{{ 'mpmApp.stockOpname.bast.message' | translate }}
                    </strong>
                </div>
                <div class="ui-g-9">
                    <textarea rows="5" pInputTextarea autoResize="autoResize" style="width:100%"></textarea>
                </div>
            </div>
            <!-- <div class="row">
                <div class="ui-g-12 text-right" style="padding:0">
                    <button pButton type="button" class="ui-button-secondary" label="Cancel"></button>
                    <button pButton type="button" class="btn-primary" label="Submit"></button>
                </div>
            </div> --></div>
    </div>
    <div class="modal-footer">
        <button pButton type="button" data-dismiss="modal" label="Back" icon="fa-ban" class="ui-button-danger flat-label-button"
            (click)="clear()"></button>
        <button pButton type="submit" [disabled]="editForm.form.invalid" label="Submit" icon="fa-save" class="ui-button-primary flat-label-button"
            (click)="updateStatus()"></button>
    </div>
</form>
